.home-container{

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  .header-container{
    background-color: lightblue;
    height: 300px;
    width: 100%;
    background:url('https://images8.alphacoders.com/115/thumb-1920-1156488.png') center no-repeat;
    background-size: cover;
  }

  .nav-container{
    background-color: rgb(54, 61, 63);
    height: 50px;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    list-style: none;
    align-items: center;
    padding: 0.5em;
    box-sizing: border-box;

    .nav-item{
      color: #fff;
      margin-right: 5em;
      display: flex;
      justify-content: center;
      align-items: center;
      transition: all ease-out .1s;
      &:hover{
        transform: scale(1.1);
        background-color: rgb(59, 91, 102);
        padding: 0.3em;
        box-sizing: border-box;
        cursor: pointer;
        border-radius: 5px;
      }

      .logout-icon{
        font-size: 20px;
        margin: 0 0.5em;
      }

    }
  }

  .articles-container{
    margin-top: 1em;
    width: 1000px;
  }
}




